.App {
    text-align: center;
}

.App-logo {
    height: 40vmin;
    pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
    .App-logo {
        animation: App-logo-spin infinite 20s linear;
    }
}

body {
    background-color: transparent;
    font-family: "Work Sans", sans-serif !important;
    letter-spacing: -0.02rem;
}

a {
    text-transform: none;
    text-decoration: none;
    color: white;
    transition: color 0.2s;
}

a:hover {
    color: darkgray;
}

.list-group-item {
    background: transparent;
    border: white 1px solid;
}

.App-header {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: calc(10px + 2vmin);
    color: white;
}

.App-ref-socials {
    margin-top: 20px;
}

.App-ref-socials-text {
    margin-left: 20px;
}

.App-link {
    color: #61dafb;
}

@keyframes App-logo-spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}
